<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6a7589a392619b3e425bd7dd08a04fe">
  <dict>
    <!--2023-02-10 16:27:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
